Change runtime dependency from "sun-java6-jre | sun-java5-jre" to